html
{
font-size:100%
}

html, body
{
background: #d5c5ac;
font-size: 0.9em;
font-family:"Trebuchet MS", Verdana, Arial, serif;
margin:0;
height:100%;
}

img
{
border-style : none;
}

body
{
position:relative;
}

/* les blocs */

#global
{
min-height:100%;
width:1142px;
height:56px;
padding:0 10px;
margin: 0 auto;
position: relative;
background:url(img/fonddepage.png) center repeat-y;
}

#header 
{
background: url(img/top.png) no-repeat top center;
width: 1142px;
height:176px;
}

#center
{
padding-bottom: 50px;
overflow: auto;
}

#footer
{
position:absolute;
background: url(img/footer.png) center;
width:1142px;
height:56px;
bottom:0px;
}

#content
{
float:left;
width:650px;
margin-left:30px;
}

#sidebar
{
float:left;
width:450px;
}

#postfooter
{
background: #d5c5ac;
font-size: 0.9em;
text-align:center;
}


/* Le fil d'Ariane */

#fil_ariane
{
color:#b05f8a;
font-weight:bold;
font-family:Verdana, Arial, serif;
}

/* Le flux RSS */

#fil_rss
{
text-align:right;
margin-right:80px;
}

/* L'apparence des articles*/

#content
{
font-size:1em;
color:black;
}

.logo
{
float:left;
margin-right:5px;
}

#content h1
{
font-size:1.7em;
}

#content h2
{
color:#8ca03f;
font-size:1.6em;
}

#content h3
{
color:#8ca03f;
font-size:1.4em;
}

p.lire_la_suite a
{
color:#b05f8a;
}

#content a
{
color:#b05f8a;
}

p.lire_la_suite
{
margin-bottom:25px;
}

#content p
{
width:640px;
}

#content img
{
text-align:center;
}

#metainformation
{
background-color:#dde5be;
width:630px;
font-family:Arial, serif;
font-size:0.9em;
}

p.date:before
{
content:url(img/date.png);
}

.auteur:before
{
content:url(img/auteur.png);
}

p.tag:before
{
content:url(img/tag.png);
}

/* la navigation */

#sidebar
{
font-family:Verdana, Arial, serif;
}

ul
{
margin:0;
padding:0;
list-style:none;
}

ul a
{
text-decoration:none;
color:black;
}

ul li a:hover
{
color:#b05f8a;
}

#sidebar h1
{
background-color:#D5C5AC;
font-size:1.3em;
}

#menugauche
{
float:left;
}

#menudroite
{
float:right;
padding-right:25px;
}